foto-4.jpg=Experiment door Ton Coenen (links) en Cor van Kemenade (rechts)
foto-2.jpg=Boottochtje op de Z�rich-See. Vlnr Han Thijssen, Ton Vendrik, Ton Coenen, 1970
foto-1.jpg=Vlnr Ton Coenen, Hans-Joachim Freund, Han Thijssen, Ton Vendrik\
Laboratorium in Freiburg (Richard Jung) (1970)\

